﻿
.home-honor{background:url(https://css02.v15cdn.com/m421/honor-bg.webp) no-repeat center;background-size:cover;padding: 70px 20px 60px;}
.home-honor .l-wrap{max-width: 1600px;margin: 0px auto;}
.home-honor .home-title {font-size: var(--fontsize30);text-align: center;font-weight: var(--fontbold5);position: relative;color: var(--fontcolor);line-height: 1;padding-bottom: 15px;}
.home-honor .home-title-line {position: relative;margin: 0px auto;width: 20px;height: 2px;background: var(--color);}
.home-honor .home-des {max-width: 830px;margin: 0px auto;font-size: var(--fontsize14);color: var(--introcolor);text-align: center;padding: 15px 0px 40px;}
.home-honor .honorwrap{position:relative;padding:0px 80px}
.home-honor .honorwrap .item{width:100%;overflow:hidden;transition:all .2s linear}
.home-honor .honorwrap .item:hover{transform:scale(1.05)}
.home-honor .honorwrap .item img{width:100%;height:100%}
@media(max-width:768px){
.home-honor .honorwrap{padding:0px}
.home-honor .honorwrap .swiper{padding-bottom:40px}}
.home-honor .home-button-next,.home-honor .home-button-prev {position: absolute;left: 0px;top: 40%;background: 0 0;width: 40px;height: 40px;border: 1px solid #DFDFDF;display: inline-flex;align-items: center;justify-content: center;transition: all .2s linear;cursor: pointer;}
.home-honor .home-button-next {left: auto;right: 0px;}
